
/* news-events.css */

/* ... News and Events  ...
-----------------------------------------------*/
.shared_list:nth-last-of-type(n+2) {
  border-bottom: var(--divider-space) solid var(--bg-color);
  margin-bottom: var(--content-space-y);
}
.shared_list {
  padding-bottom: var(--content-space-y);
}
.shared_list.has_figure {
	display: grid;
	grid-template-columns: 2fr 1fr;
	gap: 1em;
}
.shared_list.has_figure > * {
	grid-row-start: 1;
}
.shared_list.has_figure > div {
	grid-column-start: 1;
}
.shared_list.has_figure figure {
	margin: 0;
	grid-column-start: 2;
}
.teaser_wrapper.has_figure {
	display: flex;
  flex-direction: column;
	gap: 1em;
}
.teaser_wrapper.has_figure figure {
	order: 1;
	margin: 0;
}
.shared_list h3 {
  margin-top: 0;
  margin-bottom: .5em;
  color: var(--brand-color-1);
  font-weight: bold;
  font-size: 1.4em;
}
.shared_list h3 a {
  color: var(--brand-color-1);
}
.shared_list h3 a:is(:hover, :focus) {
  color: var(--link-color);
  text-decoration: none;
}
.shared_list > div > div.ce_text {
	margin-bottom: 0;
}
.shared_list > div > div > :last-child {
  margin-bottom: 0;
}
.shared_list .more {
  margin: 1em 0 0;
}
.shared_list .divider,
.shared_details .divider {
  padding: 0 .5em;
}
.shared_list .meta p,
.shared_details > p {
  margin-bottom: 0;
  color: var(--font-color-dimmed);
}
.shared_list .meta p:last-of-type,
.shared_details > p:last-of-type {
  margin-bottom: var(--paragraph-margin-bottom);
}
.shared_list .label,
.shared_details .label {
  color: var(--label-color);
}
.shared_details .teaser_wrapper.has_figure {
  margin-bottom: var(--ce-space-bottom);
}
.shared_details + .back {
	margin-top: 1em;
}
/* ... News and Events  ... END
-----------------------------------------------*/



/* ... News ...
-----------------------------------------------*/
/* ... News  ... END
-----------------------------------------------*/



/* ... Events ...
-----------------------------------------------*/
/* ... Events ... END
-----------------------------------------------*/

